[environment:default]
OVEHOSTED_CORE/screenProceed=none:None
OVEHOSTED_CORE/deployProceed=bool:True
OVEHOSTED_CORE/confirmSettings=bool:True
OVEHOSTED_NETWORK/fqdn=str:ovirt-engine.ad.depaulo.org
OVEHOSTED_NETWORK/bridgeName=str:ovirtmgmt
OVEHOSTED_NETWORK/firewallManager=str:iptables
OVEHOSTED_NETWORK/gateway=str:192.168.1.1
OVEHOSTED_ENGINE/insecureSSL=none:None
OVEHOSTED_ENGINE/clusterName=str:Default
OVEHOSTED_STORAGE/storageDatacenterName=str:hosted_datacenter
OVEHOSTED_STORAGE/domainType=str:nfs3
OVEHOSTED_STORAGE/glusterBrick=none:None
OVEHOSTED_STORAGE/LunID=none:None
OVEHOSTED_STORAGE/imgSizeGB=int:10
OVEHOSTED_STORAGE/iSCSIPortalIPAddress=none:None
OVEHOSTED_STORAGE/metadataVolumeUUID=str:040ef519-8020-4bcd-b74c-c8d7436260cd
OVEHOSTED_STORAGE/sdUUID=str:4bd635a9-597b-4e08-991c-35968184ca80
OVEHOSTED_STORAGE/iSCSITargetName=none:None
OVEHOSTED_STORAGE/glusterProvisionedShareName=str:hosted_engine_glusterfs
OVEHOSTED_STORAGE/metadataImageUUID=str:e1e379d7-9ee3-45dd-8395-79e69342ff0f
OVEHOSTED_STORAGE/connectionUUID=str:25edf618-37e3-4b2f-9863-410d9608e037
OVEHOSTED_STORAGE/lockspaceVolumeUUID=str:4aaf171d-7c90-4a3f-a83b-31a9cb5c5203
OVEHOSTED_STORAGE/iSCSIPortalPort=none:None
OVEHOSTED_STORAGE/imgUUID=str:9e172e12-43f1-4958-a885-e8430f89c6b6
OVEHOSTED_STORAGE/confImageUUID=str:17096297-1b40-4ca9-8a84-ea5af583da1c
OVEHOSTED_STORAGE/spUUID=str:00000000-0000-0000-0000-000000000000
OVEHOSTED_STORAGE/lockspaceImageUUID=str:420d70b5-45c6-4833-be14-6d32ef553104
OVEHOSTED_STORAGE/storageDomainName=str:hosted_storage
OVEHOSTED_STORAGE/glusterProvisioningEnabled=bool:False
OVEHOSTED_STORAGE/iSCSIPortal=none:None
OVEHOSTED_STORAGE/storageType=none:None
OVEHOSTED_STORAGE/volUUID=str:7216e94e-7e41-4cda-9301-680b2a4c3618
OVEHOSTED_STORAGE/vgUUID=none:None
OVEHOSTED_STORAGE/confVolUUID=str:67895ddf-1fe1-48d6-81bf-33b411c038bd
OVEHOSTED_STORAGE/storageDomainConnection=str:192.168.1.10:/data1/ovirt/hosted-engine
OVEHOSTED_STORAGE/iSCSIPortalUser=none:None
OVEHOSTED_VDSM/consoleType=str:vnc
OVEHOSTED_VM/vmMemSizeMB=int:4096
OVEHOSTED_VM/vmUUID=str:7d5b2857-24d2-4a90-a5c3-13f3e3fda6b4
OVEHOSTED_VM/vmMACAddr=str:00:16:3e:4d:48:99
OVEHOSTED_VM/emulatedMachine=str:pc
OVEHOSTED_VM/consoleUUID=str:27b4b965-12c4-47cb-90b4-eca89d9fff05
OVEHOSTED_VM/vmBoot=str:disk
OVEHOSTED_VM/vmVCpus=str:4
OVEHOSTED_VM/nicUUID=str:2ee20656-70c4-4758-8d5f-df4efeb8f689
OVEHOSTED_VM/cdromUUID=str:cf476dd5-af71-4cc9-815a-a395d267672e
OVEHOSTED_VM/ovfArchive=str:/data/ovirt-hosted-engine-setup/n3PCL0
OVEHOSTED_VM/vmCDRom=none:None
OVEHOSTED_VM/automateVMShutdown=bool:True
OVEHOSTED_VM/cloudinitInstanceDomainName=str:ad.depaulo.org
OVEHOSTED_VM/cloudinitExecuteEngineSetup=bool:True
OVEHOSTED_VM/cloudinitInstanceHostName=str:ovirt-engine.ad.depaulo.org
OVEHOSTED_VM/cloudinitVMStaticCIDR=str:192.168.1.51/24
OVEHOSTED_VM/cloudInitISO=str:generate
OVEHOSTED_VM/cloudinitVMETCHOSTS=bool:True
OVEHOSTED_VM/cloudinitVMDNS=str:192.168.1.7,192.168.1.1
OVEHOSTED_VDSM/spicePkiSubject=str:C=EN, L=Test, O=Test, CN=Test
OVEHOSTED_VDSM/caSubject=str:/C=EN/L=Test/O=Test/CN=TestCA
OVEHOSTED_VDSM/cpu=str:model_SandyBridge
OVEHOSTED_VDSM/pkiSubject=str:/C=EN/L=Test/O=Test/CN=Test
OVEHOSTED_NOTIF/smtpPort=str:25
OVEHOSTED_NOTIF/smtpServer=str:localhost
OVEHOSTED_NOTIF/sourceEmail=str:root@localhost
OVEHOSTED_NOTIF/destEmail=str:root@localhost
